RubyGems Navigation menu

poweriq_client 0.4.1

Power IQ Rest API client for Power IQ 3.1

Gemfile
          gem 'poweriq_client', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install poweriq_client
  
  
  
  
  
  
  

Total downloads 6,037

For this version 1,088

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - November 7, 2011 (13.5 KB)
  2. 0.4.0 - November 7, 2011 (13.5 KB)
  3. 0.3.0 - November 6, 2011 (12 KB)
  4. 0.2.0 - November 3, 2011 (11 KB)
  5. 0.1.1 - November 2, 2011 (8.5 KB)
Show all versions (6 total)